# Copyright (c) 2017 by Michael Zahniser
#
# Endless Sky is free software: you can redistribute it and/or modify it under the
# terms of the GNU General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any later version.
#
# Endless Sky is distributed in the hope that it will be useful, but WITHOUT ANY
# WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.  See the GNU General Public License for more details.



# Visual suggestion: a bit quirky or weird; expression is content, confident, or stoic
news "human merchant anywhere"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent" "Hai"
	name
		word
			"Merchant captain"
	portrait
		portrait/human02
		portrait/human04
		portrait/human06
		portrait/human10
		portrait/human15
		portrait/human17
		portrait/human31
		portrait/human58
		portrait/human63
		portrait/human72
		portrait/human73
		portrait/human76
		portrait/human79
		portrait/human98
		portrait/human112
	message
		word
			"Can you believe how little they pay for used ships and outfits these days? It's just a scandal!"
			"You know, planets as nice as this one make me want to think about selling off my fleet and retiring."
			"I can't wait to get off this planet. What a dump!"
			"Nice ship, captain. I hope I can afford something like that some day."
			"I keep hearing rumors about ships disappearing north of Syndicate space. It's probably a bunch of hot air, but either way, I'm staying away from there!"
			"I'm barely able to turn a profit with the terrible prices at this port."
			"It kind of boggles my mind to imagine that tomorrow I'll be a dozen light-years away. We lead exciting lives, but sometimes I wonder if we don't take enough time to appreciate what's right in front of us."
			"Watch out for pirates! Those lowlifes will snatch every spool of thread out of your hold if you give them the chance. My advice: when you run into them, don't leave anything left to bury."



# Visual suggestion: a bit quirky or weird; expression is content, confident, or stoic
news "human merchant in human space"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
	name
		word
			"Merchant captain"
	portrait
		portrait/human02
		portrait/human04
		portrait/human06
		portrait/human10
		portrait/human15
		portrait/human17
		portrait/human31
		portrait/human58
		portrait/human63
		portrait/human72
		portrait/human73
		portrait/human76
		portrait/human79
		portrait/human98
		portrait/human108
		portrait/human112
		portrait/human125
	message
		word
			"Pirate attacks keep getting more and more frequent, even in star systems that used to be perfectly safe. Why isn't the Navy doing something about it?"
			"I keep hearing rumors about ships disappearing north of Syndicate space. It's probably a bunch of hot air, but either way, I'm staying away from there!"
			"I try to stick to safe parts of space, if I can. Pirate attacks are too much risk for my tastes."
			"It's such a shame how much the political situation has deteriorated. We're all humans; why can't we just get along?"
			"I always buy my engines in the Deep. They sell the best of the best up there."
			"With all these pirate attacks, so many people seem to be arming up and outfitting themselves for war, but I think that's a waste of money. Powerful engines, a scram drive, an afterburner, and some anti-missile defenses are all you need to stay safe."
			"Slow and steady wins the race. Hauling cargo may not be very glamorous, but with a big enough fleet, you can net a million a week."
			"Have you ever done any of those jobs moving black cubes around the Deep? I did that a few times but started to get a really weird vibe, and now I stay away if I can. They're hiding something big up there, and I don't want to have any part in it."
			"Have you visited the collapsed wormhole north of Delta Velorum? Well, that's what I think it is, at least. I keep waiting for news that an alien fleet is pouring out of it. I'm sure there must be a way in, too. Haven't found it yet, but I'm not giving up!"
			"A lot of people don't seem to like Syndicate tech, but I don't see what they're complaining about. It's cheap and it gets the job done."
			"My first ship was a Star Barge. Took me seven weeks to get across the galaxy in that old tin can, and my cargo hold smelled of fish the whole time!"
			"My first ship was a Sparrow. How I survived my first week in space, I'm still not sure!"
			"My first ship was a Shuttle. I kind of miss that glorified tour bus."
			"I love doing Syndicate jobs. Easy money for not much work. I guess they're all so rich that they can afford to pay for the best."



# Visual suggestion: a bit quirky or weird; expression is content, confident, or stoic
news "human merchant in Hai space"
	location
		government "Hai"
	name
		word
			"Merchant captain"
	portrait
		portrait/human02
		portrait/human04
		portrait/human06
		portrait/human10
		portrait/human15
		portrait/human17
		portrait/human31
		portrait/human58
		portrait/human63
		portrait/human72
		portrait/human73
		portrait/human76
		portrait/human79
		portrait/human98
		portrait/human108
		portrait/human112
		portrait/human125
	message
		word
			"Can you believe these Hai? They're light-years ahead of us, right under our noses."
			"Hai Tech is incredible compared to ours. Every time I add a ship to my fleet, I always make a trip up here to stock up on Hai tech."
			"Have you tried out one of those Hai anti-missile systems? They'll waste any missile in Human space."
			"These Hai are so creepy. What are they hiding? I can't wait to get back to human space."
			"Don't go too far north up here. The Hai have their own pirates, and they're much more powerful than anything we're used to in human space."
			"Have you visited the Quarg ringworld here in Hai space? It's a humbling sight. There's probably more Quarg in there than there are humans anywhere. Makes you feel pretty insignificant."
			"The Hai don't like my ship's armory of laser rifles, but I was once boarded by a pirate crew and I'm never letting that happen again! If some overgrown squirrel is going to take away my rifle, it'll have to be from my cold dead hands!"



# Visual suggestion: hard-bitten, tough, often dark-skinned and/or wearing a hat
news "human farming"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "farming"
	name
		word
			"Farmer"
	portrait
		portrait/human03
		portrait/human05
		portrait/human08
		portrait/human09
		portrait/human20
		portrait/human21
		portrait/human22
		portrait/human52
		portrait/human53
		portrait/human78
		portrait/human113
		portrait/human116
		portrait/human119
		portrait/human120
		portrait/human121
		portrait/human126
	message
		word
			"My neighbor is using some sort of newfangled pesticides. The wind carried their residue onto my fields and destroyed half my crops."
			"This year, only the farms with enough money to pay for irrigation are thriving. In most of my fields, there's nothing growing but knotweed and razor grass. I hope we can make it to the next season."
			"The corporate farms keep buying out more and more small farmers to expand their own operations. Pretty soon there won't be any of us left."
			"Fancy folks in the big cities and the Paradise planets think they've got life all figured out, but if you scratch the surface, you'll find that they're slaves to their lifestyles, and we're the ones who are free."
			"I moved here from a richer world and wouldn't ever go back."
			"Surprised to see horses and wooden carts in the 31st century, huh? Sometimes the old ways are the best."
			"Everybody who wants to stay here is crazy. We can't hardly make any money and nobody appreciates what we do."
			"I hope I make enough money this season to afford passage to Maker. I hear there are at least opportunities to get ahead there."
			"Why don't those bureaucrats ever leave us alone? With all the regulations and taxes I have to plan for, it's tough to make ends meet."
			"I hear that merchant captains don't pay any taxes. What a racket! They tax hard-working folks like me who produce the real value in this galaxy and ignore the parasites like you who just move it around!"
			"It's a good thing the Republic still lets the Syndicate sell pesticides. Without those, I'm not sure how we could grow anything at all what with the tough native weeds on this planet."
			"Did you eat today? Thank a farmer."
			"I used to be a merchant captain like you. Bank account got up to a few million at one point. Thought I had it all. One day I realized none of it was making me happy. I bought this farm and gave the rest away. Best thing I ever did."
			"I came out here because I liked the company of animals more than people like you. Go away."



# Visual suggestion: young, normal-looking, more female than male
news "human textiles"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "textiles"
	name
		word
			"Textile worker"
	portrait
		portrait/human00
		portrait/human01
		portrait/human11
		portrait/human18
		portrait/human35
		portrait/human55
		portrait/human66
		portrait/human69
		portrait/human114
		portrait/human123
		portrait/human128
	message
		word
			"Two days ago I ran over my finger with an industrial sewing machine. Put a hole straight through my thumb. But at least they paid my medical bill and gave me a week of sick leave."
			"Working in the mill is hard, but I'm making good money. Someday I hope to buy my own spaceship like yours."
			"Can you believe it's the year 3000 and they still need people like me to work in textile mills? Where are the robot factories to do all the work while I live a life of ease?"
			"I'm just working here until I can save up enough money to go to college."
			"I'm just working here until I can save up enough money to buy my own spaceship, just like yours!"
			"Almost everyone else here can't wait to get out, but I'm proud of the work I do. Without people like me, you wouldn't have anything to wear!"



# Visual suggestion: unhappy-looking, predominately male, usually wearing a beanie or a hard hat
news "human mining"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "mining"
	name
		word
			"Miner"
	portrait
		portrait/human07
		portrait/human36
		portrait/human41
		portrait/human42
		portrait/human50
		portrait/human54
		portrait/human60
		portrait/human70
		portrait/human77
		portrait/human82
		portrait/human102
		portrait/human115
		portrait/human117
	message
		word
			"Mining's the best opportunity on this whole planet, but I worry about my health. I've started to cough up blood when I get sick. It's a good thing the company pays for our medical bills."
			"I buried my dad last week. He was a miner, too. The company didn't give me any time off so I had to pay to attend my own father's funeral. Can you believe that?"
			"A few years of this and I'll be able to afford my own starship. I pulled in more than 120,000 credits last year! That's more than my brother makes on Hermes, and he's a scientist."
			"My team is sinking in the rankings again. I should have known better than to put 500 credits on them when they had such a bad season opener."



# Visual suggestion: worn-down-looking, often older
news "human factory"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes factory
	name
		word
			"Factory worker"
	portrait
		portrait/human23
		portrait/human75
		portrait/human92
		portrait/human94
		portrait/human97
		portrait/human111
	message
		word
			"Everybody I know wound up working in the plant, so I guess I was gonna go, too. It was inevitable or something, right?"
			"The plant's all right. I don't have to do much more than show up on time, and I can make a decent living. It's hard work, but I don't mind."
			"Management keeps threatening to move the plant to a planet with lower wages if our union doesn't accept concessions. I think they're bluffing; the move would cost more than they'd ever make back in profit."
			"Working around so many huge machines is exciting. Every day we build things that would have blown the mind of anyone a thousand years ago. We're the backbone of interstellar civilization!"
			"I don't like those news shows that tell you what to think! When I'm in the voting booth it's only MY opinion that counts!"



news "street vendor"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "urban"
		not
			attributes "paradise"
	name
		word
			"Street vendor"
			"Food stall operator"
	portrait
		portrait/human26
		portrait/human31
		portrait/human57
		portrait/human68
	message
		word
			"With the right marinade, rat meat can be delicious. Of course, they don't let us sell the ones that were already dead when we collected them."
			"This is my own famous delicacy, Yogurt on a Stick. No, it's not frozen yogurt. It's more like, well... congealed..."
			"Can I interest you in some vegan falafels? Trust me, you don't want to eat any of the meat that's getting sold on this street."



news "company psychologist"
	location
		government "Syndicate"
	name
		word
			"Company psychologist"
	portrait
		portrait/human12
		portrait/human28
		portrait/human47
		portrait/human93
		portrait/human103
	message
		word
			"Studies have shown that ultimate fulfillment in life comes from doing valuable work. My calling is to help all our workers achieve that sort of self-actualization by being as productive as possible."
			"My job is to help workers deal with stress and channel it in healthy directions. A little bit of stress is not a bad thing, if it drives someone to be more productive."
			"We routinely evaluate employees for sociopathic tendencies, narcissism, and other signs that they might be excellent candidates for upper management positions."
			"I've gotten incredibly good at doing this thing with my face that makes it look like I care."



news "genetic counselor"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "rich" "urban"
	name
		word
			"Genetic counselor"
			"Personal geneticist"
	portrait
		portrait/human43
		portrait/human71
		portrait/human72
		portrait/human90
	message
		word
			"Of course the technology to manipulate genes is tightly controlled. But just reading a person's genome, and advising them based on the results, is perfectly legal."
			"Technically speaking, social status is a much better predictor of future health outcomes than anything in your genome. But most of my clients are too rich to ever need to worry about that."
			"I just had to break the news to one of my clients that he's likely to develop alarmingly long nose hair as he ages. He took it surprisingly well."
			"No, science can't make anyone immortal, but for anyone with enough money it can substantially reduce their chances of dying young."



news "unemployed youth"
	location
		government "Republic" "Free Worlds" "Neutral" "Independent"
		attributes "urban" "near earth" "dirt belt" "south"
	name
		word
			"Unemployed youth"
	portrait
		portrait/human27
		portrait/human34
		portrait/human39
		portrait/human98
		portrait/human109
	message
		word
			"I may be living on the street, but at least I haven't let myself get trapped in debt slavery like the workers on Syndicate worlds."
			"Actually, I'm working on a novel. Well, right now I'm just doing world-building and research, so I haven't written much of the actual story yet."
			"Do you know how lucky you are, that you can visit a different world every week if you want to? I've been stuck on this one filthy little planet my whole life."



news "union organizer"
	location
		government "Syndicate"
	name
		word
			"Union organizer"
	portrait
		portrait/human08
		portrait/human33
		portrait/human38
		portrait/human56
	message
		word
			"Capitalism is the best system ever invented for driving a productive economy. But without organized labor, the fruits of that productivity will not be shared with the workers."
			"There's more than enough wealth to go around. All that we're asking for is our fair share."
			"Syndicate managers get paid three times as much as their employees, just for sitting in an office all day and watching us sweat."
			"My job is to encourage workers to place a higher value on their own lives despite being surrounded by a culture that tells them they are worthless."



news "dock worker"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "dirt belt" "rim" "factory" "south" "core"
	name
		word
			"Dock worker"
	portrait
		portrait/human03
		portrait/human45
		portrait/human69
		portrait/human92
	message
		word
			"It seems crazy to me that people on other planets would be willing to pay money for the sort of junk that we're loading into starships here."
			"The robots do most of the heavy lifting for us, but every so often one of them malfunctions and drops a crate on someone's toe."
			"Why do they make the cargo bay doors on certain starships so small? You wouldn't believe how hard it is sometimes to load larger items onto a ship."



news "housekeeper"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "rich" "paradise"
	name
		word
			"Housekeeper"
			"Domestic worker"
	portrait
		portrait/human18
		portrait/human23
		portrait/human65
		portrait/human75
	message
		word
			"How is it possible that a man who manages a billion-credit corporation can still be so incompetent or so careless that he routinely misses the toilet bowl when he takes a piss?"
			"The family I work for offered to let me live in a room in the attic for free, but I'm not sure I want to have that little separation between work and my personal life."
			"If rich kids are so pampered that they've never so much as had to wash a dish in their entire lives, it makes me wonder how they hope to be independent adults one day."



news "groundskeeper"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "rich" "paradise"
	name
		word
			"Groundskeeper"
			"Gardener"
	portrait
		portrait/human05
		portrait/human22
		portrait/human26
		portrait/human63
	message
		word
			"The family I work for has an odd fascination with carnivorous plants. I have to keep rotting piles of refuse around just to produce enough flies to feed them all."
			"They told me that they wanted the landscaping to be classic and entertaining, so I constructed a giant hedge maze."
			"Despite all our best terraforming efforts, it can still be hard to get native Earth plants to grow on an alien world."



news "hair stylist"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "rich" "urban" "paradise"
	name
		word
			"Hair stylist"
	portrait
		portrait/human17
		portrait/human40
		portrait/human67
		portrait/human79
	message
		word
			"For too long, the creativity of trend-setting stylists like myself has been held in check by the limited height of the doorways in most houses."
			"My work is made possible by vision, creativity, and hairspray. Lots and lots of hairspray."
			"The newest fad is hairstyles made to look like starships. Those boxy Navy ships are particularly hard to model in such a fluid medium."



news "tour guide"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "tourism"
	name
		word
			"Tour guide"
	portrait
		portrait/human15
		portrait/human25
		portrait/human52
		portrait/human77
	message
		word
			"I've delivered the same speech so many times now that the whole thing runs on continuous repeat in my head when I'm trying to sleep."
			"Some famous people who you've probably never heard of died near here. If I weren't on break right now I would tell you all about them."
			"At least they don't make me dress up like anything. I knew a woman whose tour job made her dress up like a twenty-first century person. Apparently back then they all wore very tight-fitting pants."
			"It's kind of amazing to me that people would travel halfway across the galaxy to see this dump. To me, it's the one place I've always wished I could get away from."



news "human resources worker"
	location
		government "Syndicate"
	name
		word
			"Human resources worker"
	portrait
		portrait/human04
		portrait/human11
		portrait/human33
		portrait/human72
		portrait/human125
	message
		word
			"We always put our employees first. But sometimes they do things that are bad for their careers. Like, accusing a high-ranking manager of harassment."
			"I once had to find a delicate way to explain to a worker that he smelled bad. Like, so bad that no one could bear to be in a small meeting room with him."
			"For most jobs, it's essential to know how to get along with others and be a team player. But I bet a freelance pilot like you never needs to worry about that."



news "loan officer"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
	name
		word
			"Loan officer"
			"Mortgage broker"
	portrait
		portrait/human02
		portrait/human29
		portrait/human83
		portrait/human86
	message
		word
			"You probably think the interest rates we charge are exorbitant, but with all the ships getting blown up by pirates these days, we barely break even."
			"We charge however much interest the market will support. The only captains who can't manage to pay their debts are the ones with no business sense whatsoever."
			"Sadly, for the last several centuries there have been laws against inflicting bodily harm on people to convince them to pay off their debts."
			"I still think we should be able to charge double the interest on loans to buy a Sparrow, but the regulators won't let us."



news "hyperspace relay engineer"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
	name
		word
			"Hyperspace relay engineer"
	portrait
		portrait/human13
		portrait/human42
		portrait/human76
		portrait/human96
	message
		word
			"All of human space is linked into a single communications network by relay beacons. It's something that most people just take for granted."
			"Hyperspace links don't just allow faster-than-light travel. They also allow near-instantaneous communication, if you have the right sort of relay on both ends."
			"The hyperspace communications network is a marvel of public infrastructure, but most people just take it for granted."



news "geological engineer"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "mining"
	name
		word
			"Geological engineer"
	portrait
		portrait/human07
		portrait/human35
		portrait/human50
		portrait/human75
	message
		word
			"With the right equipment, you can see inside a planet as easily as if it were... um... a tomato held up in front of an arc lamp. Sorry, I'm awful at similes."
			"I have equipment that would let me trigger an earthquake just by pressing a button. That's why they never allow me into the office when I'm drunk."
			"For centuries people have been saying that asteroid mining is going to put terrestrial resource extraction companies out of business, but it still hasn't happened."
			"A few times, I've traveled so deep underground that the rock felt warm to the touch. But I imagine that's nowhere near as exciting as traveling through space."



news "agricultural scientist"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "farming"
	name
		word
			"Agricultural scientist"
	portrait
		portrait/human39
		portrait/human53
		portrait/human95
		portrait/human97
	message
		word
			"I hope you checked your shoes for invasive species before setting foot on my planet. The last thing we want is for our crops to get infected with the Arcturan Blight."
			"Even though there are some alien ungulates that put on weight much quicker than Earth animals, or that have much leaner meat, most people still prefer to eat cows."
			"I've heard that the corporate farms on some paradise worlds don't even need irrigation systems. They can just call up the terraforming office and order a rainstorm whenever they need one."
			"People have been farming for thousands of years, but finding the best way to maximize yields without wearing out the land is still a hard problem to solve."



news "epidemiologist"
	location
		government "Republic"
	name
		word
			"Epidemiologist"
	portrait
		portrait/human01
		portrait/human10
		portrait/human37
		portrait/human79
		portrait/human110
	message
		word
			"People always worry about extra-terrestrial viruses and bacteria, but the deadliest diseases are very often caused by microbes we brought with us to the stars from good old Mother Earth."
			"Would you be willing to donate a saliva sample? Frequent interstellar travelers are the primary vector for pandemics, so we're supposed to monitor any starship captains that come though here."
			"It's been so many centuries since the Rigellian Plague that most spaceports don't even have quarantine facilities anymore. When the next big one comes, we'll be woefully unprepared."
			"Don't listen to those conspiracy theories that say you can catch awful viruses from the Quarg. Their physiology is so alien that we're immune to all their diseases."



news "economist"
	location
		government "Syndicate"
	name
		word
			"Economist"
	portrait
		portrait/human20
		portrait/human49
		portrait/human83
		portrait/human91
		portrait/human104
	message
		word
			"We're actually required by local law to predict that the economy will continue to do well, because the government thinks that any dire predictions will be a self-fulfilling prophecy."
			"It's crazy that we live in an age where technology lets us predict solar storms a month in advance, but we still can't predict what the stock market will do a week from today."
			"The hardest part of being an economist isn't the difficulty of seeing a disaster coming; it's the difficulty of convincing those in power to do something about it."
			"An economy is almost like a living organism, and if you're able to grasp its intricacy and scope, it's actually a very beautiful thing."



news "nuclear technician"
	location
		government "Syndicate"
	name
		word
			"Nuclear technician"
	portrait
		portrait/human15
		portrait/human41
		portrait/human51
		portrait/human75
	message
		word
			"Last year all the hair on the left hand side of my face turned white and fell out. The company swears it was just a weird illness and had nothing to do with my work."
			"My kids keep asking me to bring a bar of plutonium home for them to play with. Some stupid video convinced them that it would give them super powers."
			"Nuclear reactors are remarkably safe these days. I don't know why the government won't let us build them in residential neighborhoods."
			"In all of human space, there hasn't been a single nuclear meltdown in fourteen years. And that was just a tiny one, hardly even worth mentioning."
			"My company's motto is, 'We bring the power of the stars down to earth, and send earthlings to the stars.' I think we should change it to something catchier."



news "substance abuse counselor"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "poor" "dirt belt" "near earth" "south"
	name
		word
			"Substance abuse counselor"
	portrait
		portrait/human37
		portrait/human61
		portrait/human64
		portrait/human93
	message
		word
			"I know some folks try to talk captains like you into carrying drugs on the side. I wish all of you could see the real human cost of that industry."
			"Zooming around in your fancy space ship, I bet you don't realize the sort of desperation that some of the folks down here below you are carrying around."
			"The government pays my salary. They say it's worth it, because every credit spent on me prevents ten credits of lost productivity."
			"Honestly, drugs are a problem throughout human space, but the richer folks have the resources to keep their addictions well-managed and well-hidden."



news "reporter"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
	name
		word
			"Reporter"
	portrait
		portrait/human00
		portrait/human14
		portrait/human68
		portrait/human80
	message
		word
			"I'm doing a human interest story about a llama that stowed away in a ship's cargo hold. Llamas are so cute, people will watch anything that involves them."
			"My job is to bring sunlight into dark places and expose things that people are trying to keep hidden... and to avoid being killed in the process."
			"A free and independent press is a critical component of any healthy democracy. But sensationalism is a whole lot more lucrative."
			"I've been interviewing elderly starship captains. You wouldn't believe the tall tales that some of them tell!"
			`Read my new article! 'Ten Things the Quarg Are Hiding from Us - Number Seven Will Surprise You!'`



news "museum curator"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "tourism" "near earth" "paradise" "rich"
	name
		word
			"Museum curator"
	portrait
		portrait/human36
		portrait/human66
		portrait/human73
		portrait/human92
	message
		word
			"You would not believe the sorts of things that the inhabitants of ancient Earth did for entertainment back before interstellar travel was a reality."
			"I operate an arboretum with trees and shrubs from more than fifty worlds. Fortunately, none of them are particularly invasive species."
			"The most popular exhibit in our entire Children's Museum is the interactive starship simulator. You're living a life that those kids can only dream of."
			"Did you know that humans used to rely on explosive fuel mixtures to propel them into orbit? Imagine how mad you'd have to be to do that!"
			"We recently put a restored 20th-century shipping container on display. You can hardly tell the difference from the ones in use today! Isn't historical inertia fascinating?"



news "actor"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "south" "paradise" "near earth"
	name
		word
			"Actor"
	portrait
		portrait/human02
		portrait/human06
		portrait/human51
		portrait/human84
		portrait/human105
	message
		word
			"We're doing a production of the Scottish Play where the three witches are made up to look like Quarg. I know it sounds weird, but it works in our context."
			"I just finished a project doing voice acting for an animated children's book. It's kind of a relief to be done with it, honestly. Certain lines are still stuck in my brain."
			"Right now I'm mostly just doing commercials, but I'm working on a concept for a zero-gravity musical that will be truly epic."
			"I have a rich client on Hestia who pays me a thousand credits a day just for recording videos where I bestow extravagant compliments on him."



news "technical writer"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "north" "rim" "core" "near earth"
	name
		word
			"Technical writer"
	portrait
		portrait/human27
		portrait/human52
		portrait/human64
		portrait/human94
	message
		word
			"Do you have a few minutes to listen to my thoughts on the importance of the serial comma?"
			"People who over-use the passive voice should be lined up and shot. It doesn't make your writing more formal, it just makes it harder to read."
			"Documents are written once, and read many times. So every minute I spend polishing someone's writing will pay off many times over in the long run."
			"Communication skills are essential no matter what you job is. If you can't write well, people will think you're an idiot. Or at least, people like me will think that."



news "dietitian"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "rich" "paradise" "rim" "near earth"
	name
		word
			"Dietitian"
	portrait
		portrait/human04
		portrait/human37
		portrait/human57
		portrait/human66
	message
		word
			"I actually have several recipes that can make processed algae delicious. Or at least, visually appealing. Quite edible. I mean, it's not that hard to mask the taste."
			"One of my rich clients wants me to figure out how she can subsist on eating nothing but flowers. She thinks eating the leaves and roots of plants is cruel."
			"A few years ago I worked for the Syndicate, designing prepackaged liquid meals for factory workers. They were incredibly nutritious, but they tasted disgusting."
			"There are probably thousands of edible native plants on every world human beings have colonized, but people still prefer the plants we brought with us from ancient Earth."



news "chef"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "rich" "paradise"
	name
		word
			"Chef"
	portrait
		portrait/human00
		portrait/human18
		portrait/human31
		portrait/human48
	message
		word
			"For a recent corporate gala, I constructed a fire pit large enough to roast an entire Antarean thunder-lizard. The fat was perfectly rendered. It was amazing."
			"I'm employed as the chef on a luxury cruise ship. A Star Queen. The captain tells me that Star Queens are considered the safest way to travel in outer space."
			"A rich client of mine shot a spiny-tailed gorgebeast on a safari expedition and asked me to cook it for him. The flavor profile was quite... unique."
			"I was a dish-washer when I started, and now I'm a sous-chef. And people say there's no upward mobility in the galaxy these days!" 



news "insurance agent"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "rich" "urban" "paradise" "near earth"
	name
		word
			"Insurance agent"
	portrait
		portrait/human43
		portrait/human49
		portrait/human78
		portrait/human97
		portrait/human127
	message
		word
			"No, we don't sell insurance policies on private starships in this day and age. We also don't insure buildings in flood plains and houses inhabited by convicted serial arsonists."
			"Among the paradise worlds, there's currently a fad of taking out insurance policies on pets, to pay for therapy if the animal dies unexpectedly."
			"Insurance is all about mitigating risks. But you're flying around the vacuum of space in a tin can, so you probably don't know much about that."
			"I just got done handling an insurance fraud case where the owner claimed her entire home had been eaten by Sagittarian sand-fleas."



news "excavation specialist"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "mining"
	name
		word
			"Excavation specialist"
			"Explosives worker"
	portrait
		portrait/human24
		portrait/human41
		portrait/human42
		portrait/human75
	message
		word
			"Those newfangled mining lasers are pretty cool, but there's nothing like good old-fashioned dynamite for shifting a lot of rock in a hurry."
			"Sure, you may have been to outer space, but I bet you've never been ten kilometers underground."
			"For hundreds of years we've been worried that asteroid harvesting will put terrestrial miners out of business, but it still hasn't happened."
			"Once I've worked here for another decade, I plan to move to some paradise world and earn a living excavating bunkers for paranoid rich folks to hide in."
			"Once we had to stop work on a mine for a month because the archaeologists thought we found evidence of a million-year-old civilization. It turned out the site was just radioactive. Dodged that one!"



news "chauffeur"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "rich" "paradise"
	name
		word
			"Chauffeur"
	portrait
		portrait/human07
		portrait/human41
		portrait/human67
		portrait/human83
	message
		word
			"I fly the missus to her appointments in a private shuttlecraft, because she hates being stuck in traffic."
			"The family I work for is so rich that they pay me to ride in the back of their self-driving car just so I can open the doors for them when they arrive wherever they're going."
			"My company gives private gyrocopter rides to rich tourists. I built the gyrocopter myself, but it's a very safe vehicle."
			"You wouldn't believe the sorts of things that go on in the back of my car after certain extravagant social galas."
			"You'll never believe what happened on my first day on the job. Someone tried to rob a building while I was in the parking lot. I had to ram their van to keep them from getting away!"



# Visual suggestion: old
news "human retiree"
	location
		attributes "paradise"
	name
		word
			"Retiree"
	portrait
		portrait/human26
		portrait/human29
		portrait/human30
		portrait/human38
	message
		word
			"Retiring is the best thing I ever did. They should make it mandatory!"
			"All of my children have gone to the most prestigious academy on Hestia. They're so brilliant, it was the only place that would do."
			"It makes me feel so safe to know that there are half a dozen Navy warships in orbit. The barbarians north of here wouldn't dare attack us!"
			"This is such a great place to retire. They tax income much more heavily than investments and business profits, so if you make most of your money elsewhere, you can avoid paying practically any taxes at all!"
			"I don't stand for it when I hear youngsters complain about the fact that I have a generous pension. I worked for 40 years to earn this retirement!"
			"I feel sorry for the young workers who are supporting me right now. They have to pay more in taxes and pension contributions than I ever did, and they probably won't get to retire until they're 70, at least."
			"We're very fortunate to have been able to retire here. Don't ever take your blessings for granted, captain."



# Visual suggestion: middle-aged people wearing professional attire
news "human financial analyst"
	location
		attributes "paradise" "near earth"
	name
		word
			"Financial analyst"
	portrait
		portrait/human14
		portrait/human16
		portrait/human32
		portrait/human39
		portrait/human49
		portrait/human56
		portrait/human65
	message
		word
			"You must be a very brave captain, if you have traveled to some of the... less civilized parts of human space."
			"I can't believe how expensive college tuition is these days. My kid's first semester just set me back 172,000 credits!"
			"My daughter's Flivver is a few years old already... maybe it's time for an upgrade? I hear the new ones are much safer."
			"Have you heard about the Navy admiral who married a commoner? I just can't believe things like that still happen."
			"I'm about to lose my vacation home on Martini! Next time I'm insisting on a pre-nuptial agreement."
			"My son won a silver trophy in his last game. He's going to be a great athlete some day."
			"The galactic economy's in trouble, mark my words. Indicators haven't been this negative in more than 50 years, but nobody wants to hear it."
			"God, these taxes are killing me. I make a good income, but it feels like half of it goes to the Republic, and I've got bills to pay, too."
			"I manage 8-figure portfolios, but what gets me up in the morning is the sight of a beautiful sunrise. I know it's all geo-engineered, but is a painting any less sublime just because it was made by human hands?"
			"Nearly lost my shirt in the commodities market last week. If my boss ever found out, it'd be curtains for me!"



# Visual suggestion: well-dressed young men, often looking kind of cocky
news "human syndicate manager"
	location
		government "Syndicate"
	name
		word
			"Syndicate manager"
	portrait
		portrait/human12
		portrait/human33
		portrait/human67
		portrait/human68
		portrait/human91
	message
		word
			"We've had to ask everyone to work sixty-hour weeks just to meet this month's quotas. The workers complain to me, but I tell them I'm in the same boat as they are."
			"The Syndicate makes us take the same stupid workspace harassment training every single year. How would you like it if some bohemian outside consultant was telling you what you can and can't do in your social life?"
			"In general, the women in my factory are much more conscientious workers than most of the men. Too bad so few of them have the sort of assertiveness and commanding presence you need in a manager."
			"I had to resign my union membership when I was promoted to a manager, but I still try to do what's best for the folks who report to me."
			"Outside of Syndicate space, kids aren't allowed to work until they turn eighteen. No wonder their economies are so much less productive than ours."
			"You look like the kind of captain who could benefit from a Syndicate Proton Gun. Would you care to schedule a test-firing?"
			"Have you considered a Syndicate Freighter for your next ship? Captains like you swear by them!"
			"Nobody ever got fired for buying Syndicate."



# Visual suggestion: glasses, clean-cut attire, possibly scientific accoutrements
news "human scientist"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "research" "deep"
	name
		word
			"Scientist"
	portrait
		portrait/human13
		portrait/human37
		portrait/human43
		portrait/human64
		portrait/human71
		portrait/human83
	message
		word
			"It's so exciting being on the cutting edge of human knowledge, but I wish it were easier to secure funding. A lot of my equipment is more than 40 years old."
			"This neutronium alloy I'm working on will be what's armoring your next starship - no doubt about it."
			"Yesterday I almost lost all my research notes when my computer crashed. I can't believe we still have to worry about things like this! What are the software guys doing all day?"
			"We've got student interns in the lab this month. A few of them are very bright!"
			"Excuse me, captain, I have to resume work on a paper I'm co-authoring. Would you like an advance copy?"
			"My research concerns force fields. No, not those kinds of force fields."



# Visual suggestion: young and optimistic
news "human student"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "research" "deep"
	name
		word
			"Student"
	portrait
		portrait/human28
		portrait/human90
		portrait/human93
		portrait/human96
		portrait/human107
	message
		word
			"I'm going to be a teacher some day!"
			"I'm going to be a doctor some day!"
			"I'm going to be a financial manager some day!"
			"I'm going to be an engineer some day!"
			"I'm going to be a scientist some day!"
			"Sorry no time to talk; I'm busy studying."
			"People keep telling me to go into STEM, but it's just so hard. Besides, I really like PR. I think I'll be fine."
			"Tuition is so high these days that I've had to take three side jobs just to get through the semester. It's hard to focus on my studies, but I'll manage somehow."
			"After graduation, I think I'd like to work in industry somewhere, but my advisor is encouraging me to go on and get my master's degree. What do you think?"
			"Sorry, no time to chat. My master's thesis is already late and I'm hiding from my advisor."
			"This is the life! I'm only in class like 3, so my days are totally open! I know it'll end in a few years, but I'm going to enjoy it while I can. After you graduate, it's just work work work until you're dead."



# Visual suggestion: relaxed, happy, possibly wearing traditional religious dress
news "human religious"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "religious"
	name
		word
			"Mystic"
	portrait
		portrait/human45
		portrait/human57
		portrait/human61
		portrait/human124
		portrait/human126
	message
		word
			"May God be with you!"
			"The path to enlightenment is fraught with sacrifice."
			"We spend all our lives striving, but everything we need is always right in front of us."
			"When we spend our lives chasing desire, we find that it turns to ashes in our mouths, and that which we seek most becomes a prison. What do you seek?"
			"I thought I needed to come to this place to seek spiritual fulfillment, but I have since learned that it was inside myself all along."
			"In a few weeks, I'm leaving here to join the Navy. The pirate attacks are getting worse and worse, and what good are we if we cannot defend our own holy sites? The eternal may listen to words and prayers, but pirates respect only guns and warships."
			"It's been many years I came to this world seeking out cosmic truth, and I sense that my journey may soon be at an end."
			"Can you spare a few credits for the poor, captain? In this universe of abundance, so many still suffer."
			"Praise Jesus! This day is a blessing."
			"Praise Allah! This day is a blessing."
			"Praise God! This day is a blessing."



# Visual suggestion: attractive or sexy, looking either happy or bored
news "human tourism"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "deep" "rich" "paradise" "tourism"
		not attributes station
	name
		word
			"Tourist"
	portrait
		portrait/human40
		portrait/human46
		portrait/human47
		portrait/human48
		portrait/human84
		portrait/human86
		portrait/human95
		portrait/human122
	message
		word
			"This place is so romantic. I wish I could stay forever."
			"I may have paid a small fortune to get here, but it was worth it! Don't you just love this place?"
			"I paid so much money to get here, and look at the place - it's a dump. I'll try to make the best of it, I suppose."
			"Next year I hope I can afford to book passage on a ship with nicer accommodations. I had to listen to the reactor's noisy humming for the whole five-day trip here!"
			"I come here every year."
			"Can you believe that our ship was attacked by pirates on the way here? It's lucky a Navy patrol showed up and chased them off before our shields dropped. It was all so exciting! I'm taking the same route again next year."
			"I can't wait to go skiing here! Haha, just kidding."
			"It's too bad I have to leave tomorrow. I only get two weeks of vacation a year, and it's hard to leave after spending half that time in transit here and back."



# Visual suggestion: determined, tough, irregular-looking military/warrior accoutrements
news "human mercenary"
	location
		government "Republic" "Free Worlds" "Syndicate" "Neutral" "Independent"
		attributes "frontier"
	name
		word
			"Mercenary"
	portrait
		portrait/human88
		portrait/human89
	message
		word
			"I've tracked fugitives halfway across the galaxy, and they have me on... guard duty. These guys must really be desperate given the kind of money they waved in my face."
			"Security may be expensive, but think of it this way: it's better to be poor than dead."
			"Nothing beats the thrill of boarding a crippled starship, laser rifle in your hands."
			"Have you ever been to a pirate world? The conditions there are nearly inhuman!"



# Visual suggestion: military beret, soldier's clothing, not too fancy
news "human republic soldier"
	location
		government "Republic"
		attributes "military"
	name
		word
			"Republic Soldier"
	portrait
		portrait/human80
		portrait/human81
		portrait/human85
		portrait/human100
		portrait/human101
		portrait/human118
	message
		word
			"I bet you think that starship of yours is hot stuff, huh? Try tooling around in a cruiser with Atomic Engines sometime. You can run circles around interceptors."
			"As soon as I leave the service, I'm buying my own ship like yours. It'll be nice to give the orders for a change!"
			"Nice ship, captain. We trashed one just like it the other day during a pirate raid. Plating behind the engine room was real weak once the shields dropped, and a volley of sidewinders crippled her. You might want to look into that on yours."
			"I used to be in the Syndicate Armed Forces before resigning my commission and joining the Navy. Here we actually train and fight instead of filling out paperwork all day."
			"I can't wait until the day I get out. These rations are going to make me lose my mind. What I wouldn't give for a home-cooked meal..."
			"Let me give you a piece of advice: particle cannons are some of the best weapons out there. Pirates don't stand a chance."
			"I hope I don't get posted to fighter duty next week. Those things are deathtraps. By the time you get close enough to fire your lasers, you've already lost half your shields!"
			"Nobody thinks about the Alphas anymore, but don't forget that they just disappeared. They could return at any time. If that happens, I'm going to kill every last one of 'em."



# Visual suggestion: expensive-looking tactical gear
news "human syndicate soldier"
	location
		government "Syndicate"
		attributes "military"
	name
		word
			"Syndicate Soldier"
	portrait
		portrait/human87
		portrait/human99
	message
		word
			"What a terrible posting. I thought I'd filed my transfer paperwork right, but it turned out my commander's seal had to be a certified original and not a copy, so now I'm stuck here for another two years."
			"I did a stint in the Republic military a few years ago, but the Syndicate pays so much more. Now I can actually save some money for my daughter's college tuition."
			"You're living the dream, captain! Someday I'm going to retire from the Syndicate military and buy my own ship."
			"After 20 years, you're eligible for a lifetime pension. I've only got 8 years left, and then I'm home free!"
			"It's a scandal how many pirates are out here. We do our best, but upper management ties our hands with ridiculous rules of engagement."
			"Everybody knows where the pirate planets are, so why don't ever go on a mission to wipe 'em out? I don't understand it."



# Visual suggestion: dangerous mofos, lunatics, reavers
news "human pirate"
	location
		government "Pirate"
	name
		word
			"Pirate"
	portrait
		portrait/human19
		portrait/human24
		portrait/human25
		portrait/human27
		portrait/human34
		portrait/human44
		portrait/human51
		portrait/human59
		portrait/human62
	message
		word
			"Next time we meet up, maybe I'll be plundering your ship."
			"What are you looking at, punk?"
			"Hobbes and Darwin got it right: it's a war of all against all, and only the strongest deserve to survive. Without that pistol at your side, I'd slit your throat right now and take everything you own."
			"Slaves for sale! Slaves for sale! Here is an oriental beauty with eyes full of fire that you can buy!"
			"Wanna buy some death sticks?"
			"Sometimes I wonder if what I'm doing is wrong."
			"Every morning I look in the mirror... and I like what I see."
			"Why did I become a pirate? It's the only way to truly be free. I was born a slave, and look at me now! I command a fleet of warships. I pay no taxes. I obey no laws. What a life!"
			"Just watch yourself, and maybe we'll let you live."
			"At half your age, I was richer than you'll ever be. This is the life, baby."
			"Don't look at me like that. You wouldn't survive five minutes of my life."
			"Just knocked over a fat merchant ship. Can't wait to blow all this cash on slaves and drugs!"
			"I used to be a soft-bellied merchant captain before my life took a turn. Gotta get tough or get dead in this galaxy."
			"Just a word of warning: don't fall asleep in the hotels here."
